# Common Issues

## My cursor is stuck in the center <a href="#my-cursor-is-stuck-in-the-center" id="my-cursor-is-stuck-in-the-center"></a>

Enable raw input in your game settings.

## **I denied microphone access, how do I enable it again?**

First make sure that FiveM is not running. Then remove the `AppData\Roaming\CitizenFX\media_access.json` file. Next time you connect to the server you will be prompted to allow access again.

## **Error: Media not found**

You need to fill in the media section in [serverconfig.lua](https://docs.gkshop.org/gksphone-v2/pages/CUrTQkFF8CbjECahJ3O2#step-3-serverconfig.lua).

## **Verification failed**

You must fill in the [Cfg.TebexTransactionID](/gksphone-v2/installation.md#music-and-playtube-app-configuration) section in serverconfig.lua

{% hint style="danger" %}
If you lose your Tebex ID, we will not be able to help you find it.
{% endhint %}

## **iPhone(IOS) theme**

Models for iPhone and Samsung vary by item&#x20;

If you use iPhone item you will see it as iOS themed

If you use Phone item you will see it as Samsung themed

## SearchPhoneItems error

* The order in [server.cfg](https://docs.gkshop.org/gksphone-v2/pages/CUrTQkFF8CbjECahJ3O2#step-6-server.cfg-configuration) may be incorrect, check the installation page for this.
* There may be an inventory compatibility issue, check the [custom inventory](/gksphone-v2/configuration/custom-inventory.md) page for this.

## Car name in Garage app

If the names of the modded cars appear as NULL, check out these two sites.

{% embed url="<https://github.com/Musiker15/vehiclenames>" %}

{% embed url="<https://forum.cfx.re/t/how-to-esx-display-vehicle-names-in-garage>" %}

{% code title="vehicles.meta" %}

```markup
...
<modelName>challenger16</modelName>
<txdName>challenger16</txdName>
<handlingId>challenger16</handlingId>
<gameName>challenger16</gameName>
<vehicleMakeName>DODGE</vehicleMakeName>
...
```

{% endcode %}

{% code title="vehicle\_names.lua" %}

```lua
Citizen.CreateThread(function()
    AddTextEntry('challenger16', 'Dodge SRT Demon')
end)
```

{% endcode %}

{% hint style="warning" %}
To add a custom label name for your vehicle, create a new file named `vehicle_names.lua` inside your vehicle resource folder.\
Make sure to add it to your `fxmanifest.lua` file
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gkshop.org/gksphone-v2/common-issues.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
